[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerTree.Destroy

Destroy - destructor for TPointerToPointerTree: Clear the tree, Free the items then call inherited Destroy

## Declaration

Source position: avglvltree.pas line 153

`public destructor TPointerToPointerTree.Destroy; override;`

## See also

TObject.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.